<template>
  <div>
    <TitlePage title="Développeur Web"/>
    <section class="presentation">
      <div class="container pageheight-40p">
        <hr>
        <div class="row12 d-flex justify-content-center">
            <h4> Qui suis-je ?</h4>
        </div>
        <div class="row presentation mt-5p mb-5p">
            <div class="col-xl-6 col-lg-6 col-md-6 col-sm-12  d-flex justify-content-center">
                <img id="photo_profile" class="d-print-none" src="/img/HomePage/photo_presentation.jpg">
            </div>
          <p class="col-xl-6 col-md-6 col-sm-12 mt-4p" id="text_presentation">
              Originaire de Nouvelle-Calédonie, j'ai fait des études de développement web en France à Bordeaux. J'aime particulièrement voyager et la photographie. Ce sont deux "hobbies" que mes parents m'ont transmis.
          </p>
        </div>
      </div>
    </section>
    <section class="portfolio">
      <div class="container">
      <hr>
      <div class="row12 d-flex justify-content-center d-print-table-row">
            <h4> Mes services</h4>
        </div>
        <div class="row presentation mt-9p d-print-table image_presentation ">
            <div class="col-md-4 col-sm-4 d-flex flex-column justify-content-center text_center">
              <img class="align_center" src="/img/SVG/integration.svg" alt="integration"/>
              Intégration Web
            </div>
          <div class="col-md-4 col-sm-4 d-flex justify-content-center flex-column text_center ">
              <img class="align_center" src="/img/SVG/developpeur.svg" alt="developpeur"/>
              Développement web
          </div>
          <div class="col-md-4 col-sm-4 d-flex justify-content-center flex-column text_center">
              <img class="align_center" src="/img/SVG/photo.svg" alt="photo"/>
              Photographe
          </div>
        </div><br>
          <div class="row presentation d-print-table-row image_presentation ">
            <div class="col-md-4 col-sm-4 d-flex justify-content-center flex-column text_center ">
              <img class="align_center" src="/img/SVG/docker.svg" alt="docker"/>
              Docker
            </div>
          <div class="col-md-4 col-sm-4 d-flex justify-content-center flex-column text_center ">
            <img class="align_center" src="/img/SVG/cicd.svg" alt="CI/CD"/>
              Intégration continue
          </div>
          <div class="col-md-4 col-sm-4 d-flex justify-content-center flex-column text_center ">
            <img class="align_center" src="/img/SVG/deploy.svg" alt="Deploiement Continue"/>
              Déploiement continu
          </div>
        </div>
        <div class="row12 d-flex justify-content-center align-content-center mt-9p">
            <a :href= portfolio class="btn btn-primary"> Venez découvrir mon portfolio ! </a>
        </div>
      </div>
    </section>
    <hr>
  </div>
</template>

<script>
export default {
    data(){
        return {
            name: 'Arthur Cargnelli',
            portfolio: '/portfolio',
            background:""
        }
    },
    mounted(){
      this.background = this.$root.background
    },
}
</script>
